## php-grpc-5 1.33.1

=== debian/changelog ===
php-grpc-5 (1:1.33.1-4+0~20250809.11+debian12~1.gbp0b3edb) unstable; urgency=medium

  ** SNAPSHOT build @0b3edbdcd30896eefe0726d5d2dd5f15a49df709 **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Sat, 09 Aug 2025 11:57:48 +0200

php-grpc-5 (1:1.33.1-4) unstable; urgency=medium

  * Use the embedded libraries, linking with the system libraries doesn't work
  * Build-Depend on dh-php >= 5.12 for relaxed C++ flags

 -- Ondřej Surý <ondrej@debian.org>  Sat, 09 Aug 2025 11:56:35 +0200

php-grpc-5 (1:1.33.1-3) unstable; urgency=medium

  * Actually link with the system libraries

 -- Ondřej Surý <ondrej@debian.org>  Tue, 05 Aug 2025 05:12:26 +0200

php-grpc-5 (1:1.33.1-2) unstable; urgency=medium

  * Update Build-Depends to php-all-dev (>= 2:95~)
  * Use system libraries to build grpc extension

 -- Ondřej Surý <ondrej@debian.org>  Sun, 03 Aug 2025 17:42:16 +0200

php-grpc-5 (1:1.33.1-1) unstable; urgency=medium

  * Split the source package for PHP 5.x
  * New upstream version 1.33.1

 -- Ondřej Surý <ondrej@debian.org>  Wed, 06 Jul 2022 14:01:01 +0200

php-grpc (1.45.0+1.33.1-1) unstable; urgency=medium

  * New upstream version 1.45.0+1.33.1

 -- Ondřej Surý <ondrej@debian.org>  Tue, 19 Apr 2022 11:03:53 +0200

php-grpc (1.42.0+1.33.1-1) unstable; urgency=medium

  * New upstream version 1.42.0+1.33.1

 -- Ondřej Surý <ondrej@debian.org>  Fri, 31 Dec 2021 09:26:55 +0100

php-grpc (1.41.0+1.33.1-3) unstable; urgency=medium

  * Make the build options less strict

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 13:20:01 +0100

php-grpc (1.41.0+1.33.1-2) unstable; urgency=medium

  * Add #include <limits> to PHP 5.6
  * Fix FTBFS in boringssl in grpc-1.33.1
  * Update the packaging to dh-php >= 4~

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:00:55 +0100

php-grpc (1.41.0+1.33.1-1) unstable; urgency=medium

  * New upstream version 1.41.0+1.33.1

 -- Ondřej Surý <ondrej@debian.org>  Sat, 06 Nov 2021 12:17:51 +0100

php-grpc (1.38.0+1.33.1-1) unstable; urgency=medium

  * New upstream version 1.38.0+1.33.1

 -- Ondřej Surý <ondrej@debian.org>  Sun, 18 Jul 2021 11:57:42 +0200

php-grpc (1.36.0+1.33.1-1) unstable; urgency=medium

  * New upstream version 1.36.0+1.33.1

 -- Ondřej Surý <ondrej@debian.org>  Tue, 02 Mar 2021 16:26:54 +0100

php-grpc (1.35.0+1.33.1-3) unstable; urgency=medium

  * Add zlib1g-dev to Build-Depends

 -- Ondřej Surý <ondrej@debian.org>  Tue, 02 Mar 2021 10:57:45 +0100

php-grpc (1.35.0+1.33.1-2) unstable; urgency=medium

  * Properly initialize all upb_msgval unions

 -- Ondřej Surý <ondrej@debian.org>  Mon, 01 Mar 2021 17:34:02 +0100

php-grpc (1.35.0+1.33.1-1) unstable; urgency=low

  * Initial release

 -- Ondřej Surý <ondrej@debian.org>  Mon, 01 Mar 2021 16:39:06 +0100
