=== debian/control ===
Source: php-grpc-5
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 10~),
               dh-php (>= 5.12~),
               libabsl-dev,
               libssl-dev,
               php-all-dev (>= 2:95~),
               zlib1g-dev
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/php-team/pecl/php-grpc.git
Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-grpc
Homepage: http://pecl.php.net/package/grpc
X-PHP-Dummy-Package: no
X-PHP-Default-Version: 5.6
X-PHP-Versions: 5.6
X-PHP-PECL-Name: grpc

Package: php5.6-grpc
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Recommends: ${misc:Recommends},
            ${pecl:Recommends}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: High performance, open source, general RPC framework for PHP
 Remote Procedure Calls (RPCs) provide a useful abstraction for building
 distributed applications and services. The libraries in this repository provide
 a concrete implementation of the gRPC protocol, layered over HTTP/2. These
 libraries enable communication between clients and servers using any
 combination of the supported languages.
