=== debian/rules ===
#!/usr/bin/make -f
PECL_NAME_OVERRIDE=grpc
include /usr/share/dh-php/pkg-pecl.mk
